=== debian/changelog ===
zutty (0.11.2.20220109.192032+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Add upstream metadata file
  * debian/repackage.sh
    • Complete missing version elements
    • Remove unnecessary file while repackaging
  * Update copyright years

 -- Ricardo Mones <mones@debian.org>  Sun, 23 Jan 2022 01:54:01 +0100

zutty (0.10.20211016.133334+dfsg1-1) unstable; urgency=medium

  * New upstream version
  - Fixes crashes produced by some binary sequences

 -- Ricardo Mones <mones@debian.org>  Sat, 30 Oct 2021 21:56:14 +0200

zutty (0.9.2.20210612.134406+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #980136)

 -- Ricardo Mones <mones@debian.org>  Sun, 22 Aug 2021 13:54:34 +0200
