=== debian/control ===
Source: zutty
Section: x11
Priority: optional
Maintainer: Ricardo Mones <mones@debian.org>
Build-Depends: debhelper-compat (= 13), python3-dev,
 pkg-config, libfreetype6-dev, libxmu-dev, libgles2-mesa-dev
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tomscii.sig7.se/zutty/
Vcs-Browser: https://salsa.debian.org/debian/zutty
Vcs-Git: https://salsa.debian.org/debian/zutty.git

Package: zutty
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Efficient full-featured X11 terminal emulator
 Zutty is a terminal emulator for the X Window System, functionally
 similar to several other X terminal emulators such as xterm, rxvt and
 others. It is also similar to other, much more modern, GPU-accelerated
 terminal emulators.
 .
 Zutty uses a radically simple, yet extremely efficient rendering
 implementation, coupled with a sufficiently complete feature set to
 make it useful for a wide range of users. It also offers high
 throughput with low latency, and strives to conform to relevant
 standards, either published or de-facto.
