## zutty 0.12.6.20220715.170935+dfsg1

=== debian/changelog ===
zutty (0.12.6.20220715.170935+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Add patch to hide desktop file from AppStream

 -- Ricardo Mones <mones@debian.org>  Sun, 31 Jul 2022 12:18:59 +0200

zutty (0.12.2.20220528.131633+dfsg1-1) unstable; urgency=medium

  [ Ricardo Mones ]
  * New upstream version
  * Remove patch already upstream
  * Set Stantards-Version to 4.6.1, no other changes

  [ James Tocknell ]
  * Add zutty as a x-terminal-emulator alternative

 -- Ricardo Mones <mones@debian.org>  Sun, 29 May 2022 19:59:26 +0200

zutty (0.11.4.20220326.133339+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Add patch to fix FTBFS in Hurd and kFreeBSD

 -- Ricardo Mones <mones@debian.org>  Sat, 16 Apr 2022 18:26:25 +0200
