## zutty 0.14.0.20230218+dfsg1

=== wscript ===
--- 
+++ 
@@ -59,6 +59,10 @@
         cfg.env.append_value('CXXFLAGS', ['-DMACOS'])
     elif platform == 'SunOS':
         cfg.env.append_value('CXXFLAGS', ['-DSOLARIS'])
+    elif platform == 'GNU/kFreeBSD':
+        cfg.env.append_value('CXXFLAGS', ['-DBSD'])
+    elif platform == 'GNU':
+        cfg.env.append_value('CXXFLAGS', ['-DGNU'])
     else:
         Logs.error ('Unknown platform: {}'.format (platform))
         sys.exit (1)
@@ -70,7 +74,7 @@
     else:
         cfg.env.target = 'zutty'
         cfg.env.append_value('CXXFLAGS',
-           ['-Werror', '-O3', '-march=native', '-mtune=native', '-flto'])
+           ['-Werror', '-O3', '-flto'])
         cfg.env.append_value('LINKFLAGS',
            ['-flto'])
