=== src/wscript ===
#! ../waf
# encoding: utf-8

def options(opt):
    pass

def configure(cfg):
    pass

def build(bld):
    src = bld.path.ant_glob('*.cc')
    bld.program(features='cxx', source=src, target=bld.env.target,
                use=['EGL', 'FT', 'GLES', 'THREAD', 'XMU'])
