=== debian/changelog ===
zutty (0.14.0.20230218+dfsg1-1) unstable; urgency=medium

  * New upstream version with a couple of bug fixes
  * Fix dependency on freetype library

 -- Ricardo Mones <mones@debian.org>  Sat, 18 Feb 2023 16:46:46 +0100

zutty (0.13.4.20230114+dfsg1-1) unstable; urgency=high

  * New upstream version
    - Includes WAF upgrade to 2.0.25 (Closes: #1028766)
  * Drop time from repackaged version
  * Update Standards-Version to 4.6.2, no other changes
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Wed, 18 Jan 2023 22:06:01 +0100

zutty (0.13.2.20221029.103432+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update option list in manpage

 -- Ricardo Mones <mones@debian.org>  Sat, 26 Nov 2022 19:16:45 +0100

zutty (0.13.0.20220910.112547+dfsg1-1) unstable; urgency=medium

  [ Ricardo Mones ]
  * New upstream version
  * Remove copyright paragraph for cleaned file
  * Add notice about required OpenGL support (Closes: #1014080)

  [ James Tocknell ]
  * Add provides for x-terminal-emulator

 -- Ricardo Mones <mones@debian.org>  Fri, 16 Sep 2022 13:11:07 +0200
