=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zutty-$1.tar.gz%,\
    dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//" \
    https://github.com/tomszilagyi/zutty/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
