## zutty 0.14.6.20230701+dfsg1

=== debian/changelog ===
zutty (0.14.6.20230701+dfsg1-2) unstable; urgency=medium

  * Fix FTBFS after successful build (Closes: #1047149)

 -- Ricardo Mones <mones@debian.org>  Wed, 16 Aug 2023 23:27:07 +0200

zutty (0.14.6.20230701+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update year range in copyright

 -- Ricardo Mones <mones@debian.org>  Thu, 13 Jul 2023 21:38:13 +0200
