=== debian/rules ===
--- 
+++ 
@@ -30,11 +30,13 @@
 	$(P2M) debian/zutty.pod > debian/zutty.1
 
 override_dh_auto_configure:
+	cp -pf version.txt version.orig
 	$(WAF) configure $(CONFIGUREFLAGS) --prefix=/usr
 
 override_dh_auto_install:
 	$(WAF) install --destdir=$(PKG)
 	mv $(PKG)/usr/bin/zutty.dbg $(PKG)/usr/bin/zutty
+	test -f version.orig && mv -f version.orig version.txt || true
 
 execute_after_dh_installdirs:
 	cp -p icons/zutty.desktop \
@@ -58,5 +60,5 @@
 	$(WAF) clean || true
 	find -name "*.pyc" -delete
 	rm -rf build .waf*
-	rm -f debian/zutty.1
+	rm -f .lock-waf_linux_build debian/zutty.1
 	dh_auto_clean
