## zutty 0.14.8.20231210+dfsg1

=== debian/changelog ===
zutty (0.14.8.20231210+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Improve README.source
  * Make rules a bit more readable

 -- Ricardo Mones <mones@debian.org>  Sun, 10 Dec 2023 20:38:43 +0100
