=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-dev,
- pkg-config, libfreetype6-dev, libxmu-dev, libgles2-mesa-dev
+ pkg-config, libfreetype-dev, libxmu-dev, libgles2-mesa-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://tomscii.sig7.se/zutty/
 Vcs-Browser: https://salsa.debian.org/debian/zutty
 Vcs-Git: https://salsa.debian.org/debian/zutty.git
@@ -13,6 +13,7 @@
 Package: zutty
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: x-terminal-emulator
 Description: Efficient full-featured X11 terminal emulator
  Zutty is a terminal emulator for the X Window System, functionally
  similar to several other X terminal emulators such as xterm, rxvt and
@@ -24,3 +25,6 @@
  make it useful for a wide range of users. It also offers high
  throughput with low latency, and strives to conform to relevant
  standards, either published or de-facto.
+ .
+ Notice this program requires your GPU OpenGL to support compute,
+ fragment and vertex shaders, otherwise it will fail to start.
