## zutty 0.15.7.20240421+dfsg1

=== debian/changelog ===
zutty (0.15.7.20240421+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update git URL in repackaging script
  * Add dversionmangle to watch file

 -- Ricardo Mones <mones@debian.org>  Mon, 20 May 2024 00:32:38 +0200

zutty (0.15.2.20240411+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update watch file for new git repository
  * Update Standards-Version to 4.7.0 with no other changes
  * Switch pkg-config to pkgconf
  * Update copyright year ranges

 -- Ricardo Mones <mones@debian.org>  Sat, 13 Apr 2024 13:06:28 +0200
