=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-dev,
- pkg-config, libfreetype-dev, libxmu-dev, libgles2-mesa-dev
+ pkgconf, libfreetype-dev, libxmu-dev, libgles2-mesa-dev
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://tomscii.sig7.se/zutty/
 Vcs-Browser: https://salsa.debian.org/debian/zutty
 Vcs-Git: https://salsa.debian.org/debian/zutty.git
