## zutty 0.16.0.20240607+dfsg1

=== debian/changelog ===
zutty (0.16.0.20240607+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Add upstream documented fonts as suggests

 -- Ricardo Mones <mones@debian.org>  Wed, 10 Jul 2024 21:40:30 +0200
