=== debian/watch ===
version=4
opts="mode=git, dversionmangle=auto"
https://git.hq.sig7.se/zutty.git/ shortlog/refs/tags/([\d\.]+)
