## zutty 0.16.2.20241020%2Bdfsg1

=== debian/changelog ===
zutty (0.16.2.20241020+dfsg1-1) unstable; urgency=high

  * New upstream version
    - Adds new option -T for setting title (Closes: #1085228)
  * Update manpage with new option
  * Raised urgency because of RC bug

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Oct 2024 20:48:37 +0200

zutty (0.16.1.20240818+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Fix output of repackage script when found
  * Fix debian/watch file and version mangling

 -- Ricardo Mones <mones@debian.org>  Thu, 19 Sep 2024 00:02:28 +0200
