=== debian/control ===
--- 
+++ 
@@ -13,6 +13,9 @@
 Package: zutty
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: fonts-anonymous-pro | fonts-dejavu-mono | fonts-firacode
+ | fonts-freefont-ttf | fonts-hack | fonts-inconsolata
+ | fonts-jetbrains-mono | fonts-liberation
 Provides: x-terminal-emulator
 Description: Efficient full-featured X11 terminal emulator
  Zutty is a terminal emulator for the X Window System, functionally
