=== src/wscript ===
#! ../waf
# encoding: utf-8

def options(opt):
    opt.recurse('shader')

def configure(cfg):
    cfg.recurse('shader')

def build(bld):
    bld.recurse('shader')
    src = bld.path.ant_glob('*.cc')
    bld.program(features='cxx', source=src, target=bld.env.target,
                includes='shader',
                use=['EGL', 'FT', 'GLES', 'THREAD', 'XMU'])
