=== debian/changelog ===
zutty (0.16.3.20250303+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.7.2 with no other changes

 -- Ricardo Mones <mones@debian.org>  Sat, 23 Aug 2025 19:00:17 +0200
