=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13), python3-dev,
  pkgconf, libfreetype-dev, libxmu-dev, libgles2-mesa-dev
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://tomscii.sig7.se/zutty/
 Vcs-Browser: https://salsa.debian.org/debian/zutty
 Vcs-Git: https://salsa.debian.org/debian/zutty.git
