=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 endif
 
 PKG := $(CURDIR)/debian/zutty
+HIC := $(PKG)/usr/share/icons/hicolor
 P2M := pod2man -s 1 -u -c Zutty -r $(DEB_VERSION_UPSTREAM)
 
 %:
@@ -39,22 +40,14 @@
 	test -f version.orig && mv -f version.orig version.txt || true
 
 execute_after_dh_installdirs:
-	cp -p icons/zutty.desktop \
-		$(PKG)/usr/share/applications/
-	cp -p icons/zutty.svg \
-		$(PKG)/usr/share/icons/hicolor/scalable/apps/
-	cp -p icons/zutty_128x128.png \
-		$(PKG)/usr/share/icons/hicolor/128x128/apps/zutty.png
-	cp -p icons/zutty_96x96.png \
-		$(PKG)/usr/share/icons/hicolor/96x96/apps/zutty.png
-	cp -p icons/zutty_64x64.png \
-		$(PKG)/usr/share/icons/hicolor/64x64/apps/zutty.png
-	cp -p icons/zutty_48x48.png \
-		$(PKG)/usr/share/icons/hicolor/48x48/apps/zutty.png
-	cp -p icons/zutty_32x32.png \
-		$(PKG)/usr/share/icons/hicolor/32x32/apps/zutty.png
-	cp -p icons/zutty_16x16.png \
-		$(PKG)/usr/share/icons/hicolor/16x16/apps/zutty.png
+	cp -p icons/zutty.desktop $(PKG)/usr/share/applications/
+	cp -p icons/zutty.svg $(HIC)/scalable/apps/
+	cp -p icons/zutty_128x128.png $(HIC)/128x128/apps/zutty.png
+	cp -p icons/zutty_96x96.png $(HIC)/96x96/apps/zutty.png
+	cp -p icons/zutty_64x64.png $(HIC)/64x64/apps/zutty.png
+	cp -p icons/zutty_48x48.png $(HIC)/48x48/apps/zutty.png
+	cp -p icons/zutty_32x32.png $(HIC)/32x32/apps/zutty.png
+	cp -p icons/zutty_16x16.png $(HIC)/16x16/apps/zutty.png
 
 override_dh_auto_clean:
 	$(WAF) clean || true
