=== debian/watch ===
version=4
opts="mode=git, dversionmangle=s/\.\d+\.\d{8}\+dfsg\d+//" \
https://git.hq.sig7.se/zutty.git/ shortlog/refs/tags/([\d\.]+)
