## zutty 0.16.6.20260114+dfsg1

=== debian/changelog ===
zutty (0.16.6.20260114+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Update Standards-Version to 4.7.3: remove Priority field
  * Update watch file to version 5
  * Update years range in copyright

 -- Ricardo Mones <mones@debian.org>  Thu, 29 Jan 2026 17:02:20 +0100
