=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: zutty
 Section: x11
-Priority: optional
 Maintainer: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-dev,
  pkgconf, libfreetype-dev, libxmu-dev, libgles2-mesa-dev
 Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://tomscii.sig7.se/zutty/
 Vcs-Browser: https://salsa.debian.org/debian/zutty
 Vcs-Git: https://salsa.debian.org/debian/zutty.git
