=== debian/watch ===
Version: 5

Source: https://git.hq.sig7.se/zutty.git/
Matching-Pattern: shortlog/refs/tags/([\d\.]+)
Dversionmangle: s/\.\d+\.\d{8}\+dfsg\d+//
Mode: git
